# Crow: crow::session::multi_value Struct Reference

crow::session::multi_value Struct Reference

## Public Member Functions

json::wvalue | json () const
std::string | string () const
template<typename T , typename RT = wrap_mv_t<T>>
RT | get (const T &fallback)
template<typename T , typename RT = wrap_mv_t<T>>
void | set (T val)

## Static Public Member Functions

static multi_value | from_json (const json::rvalue &)

## Public Attributes

json::wvalue | v_

The documentation for this struct was generated from the following file:

- include/crow/middlewares/session.h